.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.UserUnassignedFromGroup
=================================
  This event records that a user account membership was removed from a group.
:extends: vim.event.HostEvent_

Attributes:
    userLogin (`str`_):

    group (`str`_):

